
/* ****************** 1칸 레이아웃  ****************** */

.layout_242467_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242467_ > div:after {content:''; display:block; clear:both;}
.layout_242467_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242467_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_242470_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242470_ * {box-sizing:border-box;}
.img_242470_ a {display:block; text-decoration:none;}
.img_242470_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242469_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242469_ * {box-sizing:border-box;}
.img_242469_ a {display:block; text-decoration:none;}
.img_242469_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242468_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242468_ * {box-sizing:border-box;}
.img_242468_ a {display:block; text-decoration:none;}
.img_242468_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246802_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246802_ * {box-sizing:border-box;}
.img_246802_ a {display:block; text-decoration:none;}
.img_246802_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246244_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246244_ * {box-sizing:border-box;}
.img_246244_ a {display:block; text-decoration:none;}
.img_246244_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246803_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246803_ * {box-sizing:border-box;}
.img_246803_ a {display:block; text-decoration:none;}
.img_246803_ img {max-width:100%; vertical-align:top;}
